
/* Disable the backgrounds */
.backgrounds > div { background-image: none !important; }


/*
 * Main Container
 */
#main_container {
    max-width: 660px;
    min-width: 337px;
}

.display-medium { display: block !important; }
.display-small { display: none; }
.display-large { display: none; }

/*
 * Site navigation (topnav)
 */
#topnav {
    width: 620px;
    height: 42px;
	margin-left: -330px;
}

#topnav .segalogo { margin-top: 3px; }

#topnav .navigation-bar { width: 330px}

/* Main navigation */
#topnav ul.mainmenu li span { font-size: 12px }
#topnav ul.mainmenu li > a { padding: 11px 9px; line-height: 20px; }

#topnav ul.mainmenu .submenu { top: 41px; }
#topnav ul.mainmenu .submenu.gamesmenu { width: 522px; }
#topnav ul.mainmenu .submenu.gamesmenu .col { width: 147px; }
#topnav ul.mainmenu .submenu.gamesmenu .col4 { display: none }

#topnav ul.mainmenu li:hover, #topnav ul.mainmenu li.active { height: 42px; }
#topnav ul.mainmenu li span.nubble { bottom: -5px; }

/* Search box */
#topnav .search-holder { width: 180px; }
#topnav .shadow { width: 660px; }
#search .text { font-size: 14px; width: 140px; }


/*for ipad portrait we want to show the images in the ajax search...*/
.touch #topnav .search-holder .suggestions dd.image .left {
	display: block;
}
.touch #topnav .search-holder .suggestions dd.image .right {
	width: 170px;
}

/*
 * Topnav Spacer
 */
#topnav-spacer {
    height: 42px;
}


/*
 * Homepage pusher
 */
#homepage_pusher .slideplayer { width: 620px; height: 350px; }
#homepage_pusher .slideplayer ul li { width: 620px; height: 350px; }

#homepage_pusher .leftArrowBtn,
#homepage_pusher .rightArrowBtn {
    font-size: 20px;
    top: 150px;
    width: 30px;
    height: 50px;
}

#homepage_pusher .leftArrowBtn .arrow {
	margin: 16px 0px 0px 6px;
    width: 19px;
    height: 18px;
    background-image: url('../images/panels/homepage_pusher/arrow-sprite-small.png');
    background-repeat: no-repeat;
}

#homepage_pusher .rightArrowBtn .arrow {
    margin: 16px 0px 0px 0px;
    width: 19px;
    height: 18px;
    background-image: url('../images/panels/homepage_pusher/arrow-sprite-small.png');
    background-repeat: no-repeat;
}

#homepage_pusher .leftArrowBtn { left: 20px; }
#homepage_pusher .leftArrowBtn .arrow { background-position: 0px -36px; }
#homepage_pusher .leftArrowBtn:hover .arrow { background-position: 0px -54px; }

#homepage_pusher .rightArrowBtn { right: 20px; }
#homepage_pusher .rightArrowBtn .arrow { background-position: 0px 0px; }
#homepage_pusher .rightArrowBtn:hover .arrow { background-position: 0px -18px; }

#homepage_pusher .playBtn {
    top: 147px;
    left: 282px;
    width: 55px;
    height: 57px;
    background: url('../images/panels/homepage_pusher/play-button-small.png');
}

#homepage_pusher .playBtn:hover {
    background-position: 0 -56px;
}


.videoCloseBtn {
	width: 115px;
	height: 33px;
	line-height: 33px;
	color: #fff;
	font-family: 'ProximaNovaRgBold';
	font-weight: 900;
	font-size: 0.875em;
	text-align: center;	
	text-indent: -10px;
	background-color: #000;
	-webkit-box-shadow: 0 0 30px rgba(255,255,255,.5), inset 0 1px rgba(0,0,0,.15); 
	-moz-box-shadow: 0 0 30px rgba(255,255,255,.5), inset 0 1px rgba(0,0,0,.15); 
	box-shadow: 0 0 30px rgba(255,255,255,.5), inset 0 1px rgba(0,0,0,.15);
	background-image: none;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: linear-gradient(to top, rgba(0,0,0,.22), rgba(255,255,255,.22));
	background-position: 0 0;
	right: 275px !important;
}
.touch .videoCloseBtn {
	right: 286px !important;
}

.videoCloseBtn span {
	display: block;
	width: 13px;
	height: 13px;
	position: absolute;
	left: 97px;
	top: 10px;
	background-image: url(../images/panels/homepage_pusher/video-close-small.png);
}

.no-touch #homepage_pusher .videoCloseBtn,
.touch #homepage_pusher .videoCloseBtn {
	top: 350px;
}

.no-touch .gamepusher .videoCloseBtn,
.touch .gamepusher .videoCloseBtn,
.no-touch #gamevideo_generic .videoCloseBtn,
.touch #gamevideo_generic .videoCloseBtn {
	top: 371px !important;
}

#homepage_pusher .controls { height: 43px; }
#homepage_pusher .pusherbuttonbar { width: 450px !important; /* added width as requested by Ted on 04 April 2013 */ }
#homepage_pusher .pusherbuttonbar .sega-button-1 { margin-left: 10px; /* changed margin left to 10px as requested by Ted on 04 April 2013 */ }
#homepage_pusher .pusherbuttonbar .sega-button-1.purchase { background-position: 0 -68px; }
#homepage_pusher .pusherbuttonbar .sega-button-1.purchase:hover { background-position: 0 -102px; }

#homepage_pusher_video { top: 0px; left: 20px; height: 350px; width: 620px; }
#homepage_pusher .textanimator { width: 100%; height: 111px; }

/* classes alongside pushertext are the textBoxFormat, based on the default of strip_bottomleft */
#homepage_pusher .pushertext { font-size: 14px; padding: 11px 11px 11px 0px; }
#homepage_pusher .pushertext.strip_bottomright { padding: 11px 11px 11px 0px; }
#homepage_pusher .pushertext.strip_topright { padding: 11px 11px 11px 0px; }
#homepage_pusher .pushertext.strip_topleft { padding: 11px 11px 11px 0px; }
#homepage_pusher .pushertext .title { line-height: 1.1em; }


.panel.panelset .slideplayer {
	width: 620px !important;
	overflow: auto;
}


/*
* Latest deals
*/
/*
#homepage_deals .slideplayer, #homepage_deals article {
	height: 260px;
}
#homepage_deals.panel > .slideplayer > ul > li {
	width: 320px !important;
}
#homepage_deals.panel.panelset article.sectionx2 {
	width: 300px !important;
}
#homepage_deals article .images img {
	height: 185px;
	width: 300px;
}
#homepage_deals article .text {
	font-size: 0.7em;
}
#homepage_deals article .text .title {
	font-size: 1.5em;
}*/
#homepage_deals .pagerdots {

}

#homepage_deals .sideshadow {
	display: block;
	width: 5px;
	height: 363px;
	position: absolute;
	right: 20px;
	top: 0;
	background: url(../images/panels/latest_sega/right-shadow.png) no-repeat 0 0;
	z-index: 5;
}


/*
 * Mobile games
 */
/*
#homepage_mobilegames .slideplayer {
    width: 640px !important;
    overflow: hidden;
    height: 100%;
}
*/
#homepage_mobilegames.panel > .slideplayer > ul > li {
	width: 320px !important;
}

/*
 * Social
 */
.panel.socialfeed .feedpanels > footer { width: 620px; }

/*
 * Social Links (general)
 */
.panel.social a span.blurb {
	display: none;
}
.panel.social a {
	color: #303030;
}

/*
 * Social Links (homepage)
 */
#homepage_sociallinks article {
    width: 193px;
    /*width: 300px;*/
}

/* Games page - game video panel */
.panel.gamevideo .videoimage {
	height: 371px;
}

.panel.gamevideo .videoimage .imagelist img {
	height: 371px;
	width: 660px;
}
.panel.gamevideo .videothumbs {
	height: 169px;
}

.panel.gamevideo .video-player {
	width: 660px;
	height: 371px;
}

.panel.gamevideo .videothumb, .panel.gamevideo .videothumb img {
	width: 300px !important;
	height: 169px !important;
}

.panel.gamevideo .playbtn {
	width: 55px;
	margin-left: -28px;
    height: 57px;
	margin-top: -29px;
    background: url('../images/panels/homepage_pusher/play-button-small.png');
}

.panel.gamevideo .playbtn:hover {
	background-position: 0 -56px;
}

/* Games page - description panel */
.gamedescription .gamedetails {
	margin-top: 20px;
}

.gamedescription h3 {
	margin: 0 0 8px;	
}

.panel.gamedescription .descriptionmain,
.gamedescription .gamedetails {
    width: 620px;
	float: none;
}

.panel.gamedetails h1 {
	display: none;
}

.panel.gamedescription .part1 {
	float: left;
	width: 220px;
	margin-right: 20px;
}

.panel.gamedescription .part2 {
	float: left;
	width: 380px;
}

.panel.gamedescription .part2 .clearfix .left {
	float: left;
	width: 140px;
	margin-right: 20px;
}

.panel.gamedescription .part2 .clearfix .right {
	float: left;
	width: 220px;
}

/* Games page - game screenshots panel */
.panel.gamescreenshots .screenshots { height: 169px; width: 640px !important; }
.panel.gamescreenshots .screenshots li a, .panel.gamescreenshots .screenshots li a img {
   width: 300px;
   height: 169px;
}

.panel.gamescreenshots .screenshots li {
   width: 320px;
   height: 189px;
}

/* Games page - copyright panel */
/*#gamespage_platformlogos .copyright .text {
	width: 550px;
}*/

/*esrb games page*/
#gamespage_platformlogos .copyright.esrb .text {
	width: 394px;
	float: right;
}

#gamespage_platformlogos .copyright.esrb .privacy {
	margin-top: 12px;
	float: left;
	height: 52px;
	text-align: left;
}


/*Game page - reviews*/
#gamespage_reviews article.last {
	display: none;
}

/*
 * Game Pusher
 * gamepusher
 */

.panel.gamepusher .pagetitle img.small {
	display:block;
	width: 660px;
}
.touch .panel.gamepusher .pagetitle img.tablet {
	display:none;
}

.panel.gamepusher .video-player {
	height: 371px;
}

.panel.gamepusher .panelinner { 
	height: 371px;
}

.panel.gamepusher {
    background-color: white;
}

.panel.gamepusher .texts { 
	display: none;
	top: 205px;
	right: 75px;
}

.panel.gamepusher .pusherbuttons { 
	bottom: 10px;
	right: 0px;
	width:265px;
}

.panel.gamepusher .playbtn {
	top: 205px;
	width: 55px;
	margin-left: -28px;
    height: 57px;
    background: url('../images/panels/homepage_pusher/play-button-small.png');
	margin-top: -40px
}

.panel.gamepusher .playbtn:hover {
	background-position: 0 -56px;
}

.panel.gamepusher .gamepusher-title {
	width: 280px;
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.panel.gamepusher .gamepusher-buynow {
	width: 340px;
	float: none;
	display: table-cell;
}

/*will need to fix the above in ie7*/


.panel.gamepusher .title-background {
	width:620px;
}

.panel.gamepusher .gamepusher-title-text {
	font-size: 1.2em;
	color: black;

}


/* Games listing page - games list panel */
.gameslist #gamefilter .field.second {
	margin-right: 0;
}
.gameslist #gamefilter .field.last p {
	margin-top: 5px;
}
.gameslist #gamefilter .field.last label,
.gameslist #gamefilter .field.last br {
	display: none;
}

.gameslist footer {
    width: 600px;
}

/*games page - related*/
#gamespage_game_related article.third {
	display: none;
}

/*news hub*/
.news #newsfilter .field.second {
	margin-right: 0;
}
.news #newsfilter .field.last p {
	margin-top: 5px;
}
.news #newsfilter .field.last label,
.news #newsfilter .field.last br {
	display: none;
}


.panel.news #newsfilter .second .text {
    width: 260px;
}


/* Footer */
#footer nav#primary { 
	width: 320px;
}

#floatshare {
	display: none;
}


#copyright .rating {
	margin-top: 16px;
}

/*#copyright .text {
	width: 430px;
}*/

#copyright .text p {
	margin: 0;
}
	
/*esrb copyright panel*/
#copyright .rating {
	margin-top: 0;
}

#copyright.esrb .text {
	width: 342px;
}

#cookiewarning {
	width: 600px;
	padding-right: 40px;
	height: auto;
}

#cookiewarning > p {
	width: 570px;
}

/*search page*/
.panel.search footer {
	width: 600px;
}

.panel.searchlist .shortcuts {
	width: 400px;
}

.panel.newssearch article .right {
	width: 300px;
}

/*retailer page*/
.panel.retailer .right {
	padding: 0 0 0 40px;
	width: 360px;
}

/*careers page*/
.panel.careers > footer {
    width: 600px;
}

.panel.careers .readmore {
    height: auto;
}

.panel.offices .left {
    float: none;
    width: 620px;
	height: 189px;
}

.panel.offices .left img {
    float: left;
	margin-right: 20px;
}

.panel.offices .left .googlemap {
    float: left;
}

.careerspanelinner {
    height: 371px;
	background: #fff url(../images/backgrounds/careers-mobile.jpg) no-repeat center 0;
	background-size: auto 371px;
}

.careerspanelinner .video-player {
    height: 371px;
}

.no-touch .careerspanelinner .videoCloseBtn, 
.touch .careerspanelinner .videoCloseBtn {
    top: 371px !important;
}

.careerspanelinner .playbtn {
    background: url("../images/panels/homepage_pusher/play-button-small.png") repeat scroll 0 0 transparent;
    height: 57px;
    margin-left: -28px;
    margin-top: -40px;
    top: 205px;
    width: 55px;
}

.careerspanelinner .playbtn:hover {
    background-position: 0 -56px;
}

/*corporate page*/
.panel.corporate {
	background-size: 660px auto;
}

.panel.corporate header {
	margin-bottom: 220px;
}

/*legal page*/
.panel.legal p, .panel.legal address, .panel.legal ul {
	margin-right: 0px;
}

/*support*/
.support-table td,
.support-table th {
    padding: 8px 8px 8px 0;
}

/*news article page*/
.panel.article header h1 {
	width: 620px;
}

.panel.article .left,
.panel.article .right {
	width: 620px;
	float: none
}

.panel.article .right h3 {
	text-transform: uppercase;
	font-size: 	1.250em;
    font-family: 'ProximaNova';
    font-weight: 100;
}

.panel.article .tabletleft {
	float: left;
	width: 280px;
}

.panel.article .tabletright {
	float: left;
	width: 340px;	
}

.panel.article .right .socialutils {
   	width: 220px;
	margin-top: 0;
}


/*retina display media query for mobile devices*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 2) {
	
	body #homepage_pusher .playBtn,
	body .panel.gamevideo .playbtn,
	body .panel.gamepusher .playbtn,
	body .careerspanelinner .playbtn {
	    background-image: url('../images/panels/homepage_pusher/play-button-small@2x.png') !important;
		background-size: 55px 112px;
	}
	
}


#gamespage_platformlogos .copyright.esrb.no_desc .privacy 
{
    clear: both;
}

#gamespage_platformlogos .copyright.esrb.no_desc .text
{
    max-width: 540px !important;
}
#gamespage_platformlogos .copyright .text.next-to-max-image  
{
    width: 540px; 
}
